body {
	margin-top: 75px;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: url(../images/wood.jpg) no-repeat center #000000;
	/*background: #265275;*/
}

h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	font-weight:normal;
}

p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:-.5px;
	color:#E2E2E2;
	font-weight:normal;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	color: #56bcf1;
	outline: none;
}

br.clear {
	clear: both;
}

#wrapper {
	margin: 50px auto;
	padding: 0;
	width: 920px;
}

#switcher_nav {
	background-color: #1d1d1d;
	height:26px;
	padding-top:2px;
}

#container_mission {
	margin-top:-2px;
	padding:15px 50px 80px 50px;
	width:auto;
	height:390px;
}

#container_short {
	margin-top:-2px;
	padding:15px 300px 25px 50px;

	height:445px;
}

#container_full {
	margin-top:-2px;
	padding:15px 50px 25px 50px;

	height:445px;
}
	
#categories {
	float: left;
}
	#categories a{
		padding: 5px 10px 0px 10px;
		color: #fff;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		text-decoration: none;
	}
	
	#categories li {
		margin: 0;
		padding: 0;
		display: inline-block;
		height: 27px;
	}
	
	#categories .current {
		border-top: 1px solid #56bcf1;		
	}
	
	#categories .current {
		color: #fff;	
		font-weight:bolder;
	}	

#gallery {
	clear: both;
	margin: 0;
	width: 920px;
	height:510px;
	background-color:#000;
	color:#92BED3;
	position: relative;
}
#gallery a{
	color:#92BED3;
}
#output  {	
	position: absolute;
}
#output img {
	width: 920px;
	height: 520px;
	margin: 0; padding: 0;	
}

#captions{
	margin: 0;
}

	#captions .line
	{
		position: absolute;
		top: 570px;
		left: 300px;
		display: block;	
		margin: 0;
		font-size: 24px;
		font-weight: bold;
		color: #000;
	}

	#captions .line2 {
		position: absolute;
		top: 475px;
		display: block;
		width: 900px;
		margin: 0px;
		background: #000;
		padding: 22.5px 10px;
		text-align: left;
		
		
		/* Apply Opacity */
		-khtml-opacity:.70; 
		-moz-opacity:.70; 
		-ms-filter:"alpha(opacity=70)"; 
		filter:alpha(opacity=70); 
		opacity:.70;		
	}
	
.hidden {
	display: none;
}

.thumbnails
{
	width: 200px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

	.thumbnails li
	{
		margin: 0 0 20px 0;
		padding: 0;
		float: none;
	}
	.thumbnails .first
	{
		margin-left: 0px;
	}
	.thumbnails .last
	{
		margin-right: 0px;
	}
	.thumbnails li img
	{
		width: 100px;
		height: 75px;
		border: solid 5px #FFF;
		cursor: pointer;
	}

	.thumbnails li img.active
	{
		border: solid 5px #56bcf1;
	}	

#footer {
	padding: 0;
	float:right;
	margin-top:-10px;
	font-size: 12px;
	color: #999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
